Loadiine, super smash bros asking forced update.

Discussion in 'Wii U - Hacking & Backup Loaders' started by the3dsguy, Oct 3, 2015.

  1. the3dsguy
    OP

    the3dsguy GBAtemp Regular

    Member
    226
    83
    Dec 1, 2014
    Canada
    Super Smash Bro's asking for forced update wont let me boot the damn game!!! whats the fix around it?
     
  2. EclipseSin

    EclipseSin FullMental Trollemist

    Member
    1,813
    1,287
    Apr 1, 2015
    United States
    Vegeta's Hyrule
    Tubehax dns

    you can also install the update with wup installer if you're using the current exploits. but theres guides for that.
     
    Last edited by EclipseSin, Oct 3, 2015
    the3dsguy likes this.
  3. the3dsguy
    OP

    the3dsguy GBAtemp Regular

    Member
    226
    83
    Dec 1, 2014
    Canada
    i updated the game, but it says it wont let me use the update if i dont update my system update.
     
  4. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,356
    1,129
    Mar 7, 2010
    At Home :)
    Have you updated your system to FW5.5.0 spoofed yet? it sounds like your still on FW5.3.2.
     
    Last edited by Reecey, Oct 3, 2015
    the3dsguy likes this.
  5. Ericzander

    Ericzander I used hax to get yellow name

    pip Reporter
    1,501
    1,449
    Feb 28, 2014
    United States
    Grand Line
    You don't have to have the game updated to use loadiine so a firmware spoof should be unneeded.
     
    the3dsguy likes this.
  6. the3dsguy
    OP

    the3dsguy GBAtemp Regular

    Member
    226
    83
    Dec 1, 2014
    Canada
    I guess if you use loadiine offline, that works, but i havent set up the server locally, so im using peoples uploaded version online.

    i spoofed the console to 5.5.0 and its still asking me to update upon booting up smash. wthhhhhh
     
    Last edited by the3dsguy, Oct 4, 2015
  7. the3dsguy
    OP

    the3dsguy GBAtemp Regular

    Member
    226
    83
    Dec 1, 2014
    Canada
    upon booting smash after downloading the update

    a system update is required before the software update can be downloaded. start the system update now?
     
  8. c80n

    c80n GBAtemp Regular

    Member
    112
    76
    Aug 7, 2014
    Venezuela
    If you have spoofed system, get the eShop bypass patch and download Smash updates may help you, perhaps.
    That, or try the WUP installer.
     
    Last edited by c80n, Oct 4, 2015
  9. the3dsguy
    OP

    the3dsguy GBAtemp Regular

    Member
    226
    83
    Dec 1, 2014
    Canada
    tubeHAX is needed if you are connected online. My router doesnt have complete cut off of internet per MAC address. only blocking certain website. Even after blocking the 5 listed domains and including any keyword nintendo to be blocked from the router. it still ask me to update.

    tubehax dns is required if you are connected it online. or if you connect locally with a router that doesnt have internet access, that works too.

    solved!
     
  10. srbeen

    srbeen Advanced Member

    Newcomer
    79
    23
    Oct 4, 2015
    Canada
    Just remeber if you spoof and nnu the system, eshop won't load with tubehax DNS as its blocked.
     
  11. hippy dave

    hippy dave Butts Butts Megabutts

    Member
    2,592
    1,805
    Apr 30, 2012
    Eshop worked fine for me (browsed, downloaded & installed a few demos and an app) with tubehax dns active.
     
  12. taz532

    taz532 Newbie

    Newcomer
    4
    1
    Jun 28, 2015
    United States
    Same as OP, I bought smash 4 today and it's asking for a system update. I'm on 5.3.2 and I've played smash on my console before. I've never set up the internet on my wii here at school so I know its not connected. Do new discs come with a higher system version pre-installed? Not trying to use loadiine right now, just want to play smash while staying on 5.3.2.

    EDIT: Borrowed a friend's disc and it didn't prompt me to update to launch that one.
     
    Last edited by taz532, Oct 5, 2015
  13. fossi

    fossi Advanced Member

    Newcomer
    58
    37
    May 21, 2007
    Australia
    i'm on 5.3.2 (spoofed to 5.5.0). I fixed smash asking for an update on start by installing the latest smash update using WUP Installer.
     
    Reecey likes this.
  14. AdityaNese

    AdityaNese GBAtemp Regular

    Member
    100
    25
    Feb 4, 2012
    United States
    I don't believe Smash discs come with a higher system version than 5.3.2
     
  15. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,356
    1,129
    Mar 7, 2010
    At Home :)
    This is what I did to get around the update nag and I bought my version of Super Smash Bros brand new the same day as Loadiine got released so its not got a higher FW or a newer version. Just spoof your FW5.3.2 to FW5.5.0 and use Wup to install the latest update of SSB to your wiiu memory, no nag at all after that. Anyway even if it is asking for an update just cancel it and boot the game like in the video of Loadiine that was released.
     
    Last edited by Reecey, Oct 5, 2015
    fossi likes this.
  16. Sharky48

    Sharky48 Newbie

    Newcomer
    6
    0
    Oct 18, 2015
    Belgium
    So if I understand it correct. I need to update SSB so it wont ask for an update every time.
    To update SSB i need fw 5.5.0 or spoof 5.5.0.
    When I spoof 5.5.0 its permanent and irreversable?
     
  17. overlord00

    overlord00 A motherfucking birdplane

    Member
    667
    86
    Sep 12, 2009
    i'm not sure if you need the 5.5.0 spoof (probably), but you can install the smash update via wupinstaller to get rid of the update nag.
     
  18. Bakke

    Bakke Member

    Newcomer
    12
    0
    Jan 30, 2008
    What's the latest version of SSB title update? Seems like last one was 176 but doesnt work anymore on NUSDownloader or Uwizard.
     
  19. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,916
    3,177
    Oct 26, 2014
    Vanuatu
    use tubehax dns on your wiiu internet settings and it will fail to fetch the patch and let you reach your backup.
     
  20. Sharky48

    Sharky48 Newbie

    Newcomer
    6
    0
    Oct 18, 2015
    Belgium
    I run loadiine from my LAN and have my dns settings set to an unknown ip. I dont need an internet connection on my wiiu.

    Waiting for the timeout when it fails to get the patch is what i'm trying to get rid of.

    Is what Overlord00 says thru. Can I update SSB using WUP to the latest while being on 5.3.2. In other words, won't the latest SSB patch require a newer (like 5.5.0) firmware?